/*LeftFun RightFun icon 风格设置/////////////////////////////////////////////////////////////////////*/
#LeftFun .FunTitleLeft01 img,#RightFun .FunTitleLeft01 img{ display:none; /*width: 21px; height: 21px; background: url(../images/fun_icon.png) no-repeat; _background: none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="images/fun_icon.png");*/}
/*LeftFun Icon*/

/*#LeftFun .IconNews img{ background: url(../images/fun_l_icon_news.gif) no-repeat center center;}
#LeftFun .IconLink img{ background: url(../images/fun_l_icon_link.gif) no-repeat center center;}
#LeftFun .IconNewProd img{ background: url(../images/fun_l_icon_new_prod.gif) no-repeat center center;}
#LeftFun .IconHotProd img{ background: url(../images/fun_l_icon_hot_prod.gif) no-repeat center center;}
#LeftFun .IconSpeProd img{ background: url(../images/fun_l_icon_spe_prod.gif) no-repeat center center;}
#LeftFun .IconComProd img{ background: url(../images/fun_l_icon_com_prod.gif) no-repeat center center;}*/

/*RightFun Icon*/
/*#RightFun .IconNews img{ background: url(../images/fun_r_icon_news.gif) no-repeat center center;}
#RightFun .IconLink img{ background: url(../images/fun_r_icon_link.gif) no-repeat center center;}
#RightFun .IconNewProd img{ background: url(../images/fun_r_icon_new_prod.gif) no-repeat center center;}
#RightFun .IconHotProd img{ background: url(../images/fun_r_icon_hot_prod.gif) no-repeat center center;}
#RightFun .IconSpeProd img{ background: url(../images/fun_r_icon_spe_prod.gif) no-repeat center center;}
#RightFun .IconComProd img{ background: url(../images/fun_r_icon_com_prod.gif) no-repeat center center;}
*/


/*LeftFun RightFun Morinfo 风格设置*/
.MainTopArea01 .TdRight a,#LeftFun .FunTitleRight01 a,#RightFun .FunTitleRight01 a{cursor:pointer;display:block;margin-top:6px;width:21px;height:15px;overflow:hidden;position:relative;background:url(../images/moreinfo_icon.png) no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="images/moreinfo_icon.png");}
.MainTopArea01 .TdRight a img,#LeftFun .FunTitleRight01 a img,#RightFun .FunTitleRight01 a img{display:none;}
